import request from '@/utils/request'
import store from '@/store'

const BASE_URL = store.getters.request_config_baseUrl;

// 获取人员档案列表
export function personnelArchivesList(data) {
    return request({
        url: BASE_URL + '/3rd/personnelArchives/personnelArchivesList',
        method: 'get',
        params: data
    })
}


// 获取人员详情
export function personnelArchivesById(data) {
    return request({
        url: BASE_URL + '/3rd/personnelArchives/personnelArchivesById',
        method: 'get',
        params: data
    })
}